/*
Theme Name: HealthPress Child Theme
Theme URI: http://healthpress.inspirythemes.com/
Description: Child theme for HealthPress.
Author: 960Development
Author URI: http://www.960Development.com/
Template: healthpress-theme
Version: 1.3
*/

@import url("../healthpress-theme/style.css");


.flexslider .slides {
	background: none repeat scroll 0 0 rgba(174,240,130,0.5) !important;
}

h2 {
	line-height: 110%;
}

.official .team .doctors li .doc-img {
	height: 278px;
}
.official .team .doctors li .doc-img img {
	height: 278px;
}

.doc_list.four_col .doctors li .doc-img {
	height: 320px;
}

span.indent {
	display: inline-block;
	width: 60px;
}

.services .service figure {
	border-radius: 6px;
	-webkit-border-radius: 6px;
}
/* green #bdec9b blue #00adef yellow #e2e419 */
p.success {
	background: url(../healthpress-theme/images/icon-box-blue.png) no-repeat 12px 12px, -webkit-linear-gradient(#8ad7f8, #00adef); /*Safari 5.1-6*/
	background: url(../healthpress-theme/images/icon-box-blue.png) no-repeat 12px 12px, -o-linear-gradient(#8ad7f8, #00adef); /*Opera 11.1-12*/
	background: url(../healthpress-theme/images/icon-box-blue.png) no-repeat 12px 12px, -moz-linear-gradient(#8ad7f8, #00adef); /*Fx 3.6-15*/
	background: url(../healthpress-theme/images/icon-box-blue.png) no-repeat 12px 12px, linear-gradient(#8ad7f8, #00adef); /*Standard*/
	border: 1px solid #00adef;
	color: #ffffff;
	text-shadow: 1px 1px 0px #20606D;
	font-size: 18px;
	border-radius: 6px;
	-moz-border-radius: 6px;
}

@media only screen and (max-width: 979px) and (min-width: 768px) {
	#wrapper .official .team .doctors li .doc-img, #wrapper .official .team .doctors li .doc-img img {
		height: 188px !important;
	}
	
	.doc_list.four_col .doctors li .doc-img {
		height: 320px !important;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#wrapper .official .team .doctors li .doc-img, #wrapper .official .team .doctors li .doc-img img {
		height: 188px !important;
	}
}

@media only screen and (max-width: 479px) {
	#wrapper .official .team .doctors li .doc-img, #wrapper .official .team .doctors li .doc-img img {
		height: 188px !important;
	}
}